avatar

garethr/pypy

Module for installing pypy from official ppa

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,334
Latest version: 7,334